Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ORB_Manager.h File Reference

`#include "PortableServer.h"`
`#include "tao/ORB.h"`

Include dependency graph for ORB_Manager.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_ORB_Manager
| Helper class for simple ORB/POA initialization and registering servants with the POA. More...

## Detailed Description

Id:
  ORB_Manager.h,v 1.10 2003/10/28 18:29:30 bala Exp

Author:
  Chris Cleeland <cleeland@cs.wustl.edu>